M17 1.0b Released!

Game news and forum updates
User avatar
RequiemLux
Son of Lucion
737 | 95
Common Popularity Badge
Has a thread with over 10.000 views
Common Love Badge
Earned over 20 cookies
chickenfeeder wrote:i downloaded the patch and copied them into my game folder and now it crashes after a few minutes everytime i play, unhandled exception c000005, i read that i need to use the right plugy but i'm sure i have been using the 10.0 for years so how do i fix this now? Also i cant use launcher, valid win32 app, i forgot how to fix this T_T


viewtopic.php?p=100771#p100771
chickenfeeder
Monkey King
273 | -5
ok so I installed d2se, downloaded m2017 mods folder and put into d2se mods folder, start d2se, choose median 2017, click run plugin, but it starts LOD not median, wtf?
User avatar
Nitz
Amazon Warrior
1660 | 48
Common Posting Badge
Posted over 1.000 messages
Great Popularity Badge
Has a thread with over 50.000 views
Common Love Badge
Earned over 20 cookies
Common Guide Badge
Created a complete character guide
chickenfeeder wrote:ok so I installed d2se, downloaded m2017 mods folder and put into d2se mods folder, start d2se, choose median 2017, click run plugin, but it starts LOD not median, wtf?


When you download M2017 was there a readme that said "if you play with D2SE download this [link]"? Did you do that?
User avatar
Pinball
A dragon with boobs
6300 | 89
Common Posting Badge
Posted over 1.000 messages
Great Popularity Badge
Has a thread with over 50.000 views
Common Love Badge
Earned over 20 cookies
chickenfeeder wrote:ok so I installed d2se, downloaded m2017 mods folder and put into d2se mods folder, start d2se, choose median 2017, click run plugin, but it starts LOD not median, wtf?


Would you please post here? viewtopic.php?p=126949#p126949 . This is not support thread. Please don't bumb the thread because you can't install diablo 2.